body {
	background-color:rgb(255, 255, 255);
	font:normal 1.75em/1.38 'Proxima Nova';
	color:#333;
	font-family: 'Open Sans', sans-serif;
}

header {
	position:fixed;
	height:100px;
	width:100%;
	background: rgba(255, 255, 255, 1);
	color:#80A730;
	z-index:999;
}

a {
	color:#80A730;
}
a:hover {
	color:#80A730;
	text-decoration:underline;
}

._button {
	display:block;
	width:auto;
	min-width:180px;
	height:60px;
	margin:200px auto 0;
	border:3px solid #80A730;
	border-radius:35px;
	font-size:0.643em;
	line-height:1.38;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#80A730;
	padding:7px 17px;
}
._button:hover {
	background-color:#80A730;
	color:#fff;
}
._button-verde {
	border-color:#007029;
	color:#007029;
}
._button-verde:hover{
	background-color:#007029;
	color:#fff;
}

.logo {
	position:absolute;
	top:26px;
	left:2.5%;
	width:341px;
	height:44px;
}
.logo .image {
	float:left;
	width:80px;
}
.image {
	display:block;
	height:auto;
	overflow:hidden;
}
.logo span {
	font-style:normal;
	font-size:0.8em;
	color:#007029;
	
}
.logo span a{
	display:block;
	color:#f0f0f0;
	margin-top:10px;
	padding-left:60px;
}

/*MAIN MENU*/
.menu ul {
	margin:39px 2.5% 0px 0px;
	float:right;
}
.menu ul li {
	float:left;
	font:400 0.571em/1.38 Helvetica;
	color:rgb(0, 0, 0);
}
.menu ul li span{
	display:block;
	margin-left:39px;
	font-style:normal;
	font-size:1.25em;
	font-weight:Regular;
	color:#007029;
	padding-bottom:15px;
	border-bottom:#007029 3px solid;
}
.menu ul li a {
	display:block;
	margin-left:39px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-size:1.25em;
	font-weight:Regular;
	color:#80A730;
}
.menu ul li a:hover {
	padding-bottom:15px;
	border-bottom:#80A730 3px solid;
	text-decoration:none;
}

.menu_icon {
	display:block;
	visibility:hidden;
	position:absolute;
	top:0;
	bottom:0;
	right:0.1658374792%;
	z-index:24;
	width:41px;
	height:auto;
	margin:auto 0;
	margin-right:2.5%;
	overflow:hidden;
}

/*SECTION SLOGAN*/
section.slogan {
	margin:auto;
	padding:180px 0px 80px 0px;
	width:100%;
	height:100%;
	min-height:100vh;
	background-color:#fff;
	background-image:url(../images/bg_03.png);
	background-size:100% auto;
	background-position:bottom center;
	background-repeat:no-repeat;
	color:#668230;
}
section.slogan .texto{
	width:75%;
	margin:0 auto;
}
section.slogan  h1 {
	font-family: 'Lora', cursive;
	font-size:3em;
	line-height:1em;
	letter-spacing:-2px;
	text-align:center;
	margin-bottom:30px;
}
section.slogan  h2 {
	width:80%;
	margin:0 auto;
	font-size:1.5em;
	text-align:center;
	color:#222;
	text-shadow: 2px 2px #ddd;
}
section.slogan  h3 {
	width:100%;
	margin:0 auto;
	font-size:1em;
	margin-top:50px;
}

article {
	width:100%;
	margin:0 auto;
}
div.art-header {
	height:100px;
}

section article ul {
	width:68%;
	margin:30px auto;
}
section article ul li {
	background:url(../images/flecha-lista-2b.png) no-repeat 15px 35px;
	background-size:12px 12px;
	padding-left:40px;
	padding-top:20px;
	padding-bottom:20px;
	border-top:#ddd 1px solid;
}
section article ul li ul li {
	border:none;
	color:#777;
}

article h1 {
	width:100%;
	padding:40px 10%;
	margin:0 auto;
	text-align:center;
	line-height:0.8em;
	letter-spacing:-1px;
	font-family: 'Lora', cursive;
	font-size:3.2em;
	color:#80A730;
	/*background-color:rgba(200,200,200,0.7);*/
}

strong {
	font-weight:bold;
}

/*article .container {
	background-size:100% auto;
	background-repeat:no-repeat;
}
#home1 .container {
	height:700px;
	background-image:url(../images/trabajosucio.jpg);	
}
#home2 .container {
	height:700px;
	background-image:url(../images/relax3.jpg);	
}
#home3 .container {
	height:700px;
	background-image:url(../images/cuentasclaras3.jpg);	
}*/

article img {
	width:100%;
}
article p {
	width:70%;
	margin:80px auto 0px;
	padding:10px 2% 10px;
	/*background-color:rgba(200,200,200,0.4);*/
	color:#111;
}
article p.p-maps {
	margin:0 auto;
	background:none;
}

.separador {
	width:100%;
	margin:260px auto 160px;
	text-align:center;
}
.separador a img {
	width:auto;
}

/*SECTION EMPRESA*/
.empresa article p {
	background:none;
	margin-top:30px;
}
.empresa article h2 {
	width:100%;
	padding-top:80px;
	border-top:#80A730 1px solid;
	text-align:center;
	font-family: 'Forum', cursive;
	font-size:2em;
	text-transform:uppercase;
	color:#80A730;
}
table.valores {
	margin-top:80px;
	width:100%;
}
.td-container {
	width:33%;
	padding:0px 1.5%;
}
.td-container ul {
	width:68%;
	margin:30px auto;
}
.td-container ul li {
	background:none;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	border:none;
}
.td-image {
	height:124px;
	text-align:center;
}
.td-image img {
	height:115px;
	width:auto;
}
.td-titulo {
	font-family:'Forum', cursive;
	font-size:1.5em;
	margin:35px 0px;
	font-weight:500;
	text-align:center;
}
.td-texto {
	font-size:0.7em;
}

/*SECTION SERVICIOS*/
.asesoria article p {
	background:none;
	margin-top:30px;
}
.asesoria article h2 {
	width:100%;
	padding-top:80px;
	border-top:#80A730 1px solid;
	text-align:center;
	font-family: 'Lora', cursive;
	font-size:2em;
	text-transform:uppercase;
	color:#80A730;
}

/*SECTION NOTICIAS*/
.correduria article p {
	background:none;
	margin-top:30px;
}
.correduria article h2 {
	width:100%;
	padding-top:80px;
	border-top:#007029 1px solid;
	text-align:center;
	font-family: 'Lora', cursive;
	font-size:2em;
	text-transform:uppercase;
	color:#007029;
}

/*SECTION ENLACES*/
.enlaces article p {
	background:none;
	margin-top:30px;
}

/*SECTION CONTACTO*/
a.a-maps {
	font-size:0.8em;
	color:#007029;
}
a.a-maps:hover {
	color:#666;
}

/*SECTION FOOTER*/
footer {
	min-height:200px;
	background-color:#1a1a1a;
	padding:100px 0px 0px;
	text-align:center;
	color:#ccc;
	font-size:0.8em
}
footer p {
	margin:40px auto;
}
footer a {
	color:#ccc;
}
footer a:hover {
	color:#fff;
}
footer .socialmedia {
	padding:40px 0px;
}
footer ul li {
	display:inline;
	padding:0px 20px;
}
footer .copyright {
	color:#999;
	font-size:0.8em;
}

@media(max-width: 900px) {

	.menu .menu_icon{visibility:visible;top:0;bottom:0;height:auto;margin-top:auto;margin-bottom:auto;cursor:pointer;}
	.menu .menu_mobile{visibility:hidden;top:0;bottom:0;height:auto;margin-top:auto;margin-bottom:auto;}
	.menu{visibility:hidden;}

	section.slogan {
		background-image:none;
		padding-bottom:80px;
	}
	
	.separador {
		margin:160px auto 60px;
	}
	
	article .container {
		background-image:none;
	}
	article {
		width:100%;
	}
	article h1 {
		padding:10px 2%;
		font-size:2em;
	}
	article p {
		width:100%;
		margin:0 auto;
		padding:2%;
		font-size:0.7em;
	}
	
	.td-container {
		width:80%;
		margin:0 auto;
		padding:25px 0px;
		display:block;
	}
}

@media(max-width: 700px) {
	
	section.slogan {
		padding-top:150px;
	}
	section.slogan .texto{
		width:90%;
	}
	section.slogan h1 {
		line-height:0.8em;
	}
	.separador {
		margin:160px auto 60px;
	}
	
	#contacto td {
		width:100%;
		padding:25px 0px;
		display:block;
		text-align:center;
	}
	
}

@media(max-width: 500px) {
	
	section.slogan .texto{
		font-size:0.7em;
	}
	
	.separador {
		margin:160px auto 60px;
	}
	
	article h1 {
		font-size:1.6em;
		padding-bottom:20px;
	}
	article p {
		font-size:0.7em;
	}
	
	#home1 .container {
		height:auto;
		background-image:none;
	}
	#home2 .container {
		height:auto;
		background-image:none;
	}
	#home3 .container {
		height:auto;
		background-image:none;
	}
	
	.empresa article h2 {
		font-size:1.5em;
	}
	.servicios article h2 {
		font-size:1.5em;
	}
	
}